version: '3.8'

networks:
  default:

services:
  redis:
    image: promauto/jrobo
    container_name: jrobo-demo
    restart: always
    ports:
      - 4000:4000
      - 4900:4900
    volumes:
      - ${PWD}/conf:/usr/jrobo/conf

